name: Herbe à pipe
type: herbe
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Endorlotte.webp
system:
  description: ''
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0.01
  cout: 0.01
  milieu: ''
  environnement: []
  sust: 0
  exotisme: 0
  niveau: 0
  base: 0
  categorie: Autre
effects: []
folder: null
sort: 0
ownership:
  default: 0
_id: RcfER27g7gX4YGFd
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!RcfER27g7gX4YGFd'

